Description: Disable valgrind
Author: Stephen Kitt <skitt@debian.org>
Forwarded: not-needed

--- a/meson.build
+++ b/meson.build
@@ -375,17 +375,6 @@
 	test('test-device', test_device)
 	test('test-util', test_util)
 	test('test-iconv-helper', test_iconv_helper)
-
-	valgrind = find_program('valgrind')
-	valgrind_suppressions_file = join_paths(meson.source_root(), 'test', 'valgrind.suppressions')
-	add_test_setup('valgrind',
-		       exe_wrapper : [
-			       valgrind,
-			       '--leak-check=full',
-			       '--quiet',
-			       '--error-exitcode=3',
-			       '--suppressions=' + valgrind_suppressions_file ],
-		       timeout_multiplier: 5)
 endif
 
 #### ratbagd ####
